Subject: (urth) Suzanne Delage

From: Jack Lyons <revjack at radix.net>
Date: Sat, 26 Sep 1998 22:23:27 +0000

Hello,

A while back, there were quite a few posts on this list
concerning the story "Suzanne Delage". I hadn't read it in
years and in fact had forgotten the story itself, so I
skipped those messages.

Last week I uncovered it and read it, and now I'm wondering
what it was that was being discussed - if there's something
particularly significant about the story, I'm missing it.

Would anyone care to reiterate What All The Fuss Was About? 

-- 
_________________
revjack at radix.net

*More Wolfe info & archive of this list at http://www.urth.net/urth/